Skip to content
Compare
Choose a tag to compare

This is the language pack matching the release following version 19.09. This is a pre-release which should only be used when using the code from the master branch.

Compare
Choose a tag to compare
Compare
Choose a tag to compare
Pre-release

This is the language pack matching the latest master branch in sm0svx/svxlink. For the latest release, 17.12.2, use the 14.08 langpack release.

Compare
Choose a tag to compare
Pre-release

This is the language pack matching the latest master branch in sm0svx/svxlink. For the latest release, 17.12.1, use the 14.08 langpack release.

Compare
Choose a tag to compare
Compare
Choose a tag to compare